A {
    color: #666666;
}
body {
    background: none repeat scroll 0 0 #FFFCDD;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.page_wi {
    margin: 0 auto;
    width: 1000px;
}

.page_bg {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    padding: 0 15px;
    width: 970px;
}
#footer {
    border: 1px solid #000000;
    float: left;
    margin-top: 20px;
    padding-bottom: 10px;
    padding-top: 17px;
    width: 968px;
}

.footer_bottom {
    float: left;
    padding: 8px 0;
    width: 100%;
	background-color: #FFFFFF;
}

.footer_cols1 {
    margin-left: 24px;
}
.footer_cols {
    float: left;
    width: 236px;
}
.footer_cols2 {
    float: right;
    margin-right: 25px;
    width: 177px;
}

.footer_cols1 h3 {
    border-left: 0 none;
    margin-left: 0;
    padding-left: 0;
}
.footer_cols h3 {
    border-left: 1px solid #000000;
    color: #4F4F4F;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: -11px;
    padding-left: 10px;
    width: auto;
}

.footer_cols a {
    background: url("http://www.mcldirect.com/v/vspfiles/templates/wds/images/aero3.png") no-repeat scroll left center;
    clear: left;
    color: #4F4F4F;
    float: left;
    font-size: 12px;
    line-height: 22px;
    padding-left: 14px;

    width: auto;
}



.footer_cols2_newslwtter {
    background: url("http://www.mcldirect.com/v/vspfiles/templates/wds/images/newsletter_bg1.png") no-repeat;
    float: left;
    height: 32px;
    width: 177px;
}

.footer_cols2_newslwtter input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 12px;
    height: 30px;
    line-height: 28px;
    padding: 0 0 0 10px;
    width: 130px;
	color:#000;
}

.footer_cols2_newslwtter input.send_btn {
    cursor: pointer;
    float: right;
    height: 32px;
    padding: 0;
    width: 26px;
}
.footer_cols2_newslwtter input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 12px;
    height: 30px;
    line-height: 28px;
    padding: 0 0 0 10px;
    width: 130px;
}

#logo {
    float: left;
    margin: 15px 0 0;
    width: auto;
}
.header_right {
    float: right;
    width: 632px;
}
.menu #display_menu_2 ul {
    float: left;
    list-style: none outside none;
    width: 100%;
}
.menu #display_menu_2 ul {
    float: left;
    list-style: none outside none;
    width: 100%;
}
.menu #display_menu_2 ul li {
    border-right: 1px solid #A21400;
    float: left;
    list-style: none outside none;
    width: auto;
}
.menu #display_menu_2 ul li a {
    color: #000000;
    float: left;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 28px;
    padding: 0 15px;
    width: auto;
}

.top_menu a {
    color: #5A585A;
    font-size: 11px;
    margin: 0 3px;
}
a {
    text-decoration: none;
}

.top_menu {
    color: #5A585A;
    float: left;
    font-size: 11px;
    margin-top: 15px;
    position: relative;
    width: 100%;
}
.header_right_cols {
    float: left;
    width: 430px;
}
.header_right_cols {
    float: left;
    width: 430px;
}
.wish_list a {
    background: url("http://www.mcldirect.com/v/vspfiles/templates/wds/images/wish_ic.png") no-repeat scroll right center;
    color: #5A585A;
    float: left;
    font-size: 11px;
    height: 25px;
    line-height: 13px;
    text-align: left;
    text-transform: uppercase;
    width: 52px;
}
.footer_cols1 h3 {
    border-left: 0 none;
    margin-left: 0;
    padding-left: 0;
}
.header_right_cols1 {
    float: right;
    width: 198px;
}

.header_call_now {
    color: #A21400;
    float: left;
    font-size: 20px;
    letter-spacing: 0;
    margin-top: 10px;
    padding-bottom: 3px;
    text-align: right;
    width: 100%;
}
.wish_list {
    border-right: 1px solid #000000;
    float: left;
    padding: 3px 7px 3px 0;
    width: auto;
}
.cart_mn {
    float: left;
    margin-left: 8px;
    width: auto;
}
.cart_mn {
    background: url("http://www.mcldirect.com/v/vspfiles/templates/wds/images/cart_ic.png") no-repeat left center;
    color: #5A585A;
    float: left;
    font-size: 11px;
    line-height: 13px;
    padding-left: 35px;
    text-align: right;
    text-transform: uppercase;
    width: 95px;
}
.search_mn {
    background: url("http://www.mcldirect.com/v/vspfiles/templates/wds/images/search_bg.png") no-repeat;
    float: left; display:none;
    height: 22px;
    margin: 6px 0 0 3px;
    width: 303px;
}

.search_mn input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #6E6E6E;
    float: left;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    padding: 0 0 0 10px;
    width: 215px;
}
.search_mn input.search_btn {
    cursor: pointer;
    float: right;
    height: 22px;
    padding: 0;
    width: 67px;
}
.footer_bottom_left {
    color: #5A585A;
    float: left;
    font-size: 10px;
    width: 420px;
	margin-left: 16px;
}
.footer_bottom_right {
    float: right;
    width: auto;
	margin-right: 16px;
}

#content {
    float: left;
    margin: 10px 0 0;
    padding: 0;
    text-align: left;
    width: 100%;
}
#left_nav {
    float: left;
    margin: 0;
    padding: 0 0 10px;
    text-align: left;
    width: 187px;
}
.left_menu {
    border: 1px solid #A21400;
    float: left;
    margin-top:0px;
    width: 185px;
}
#left_nav h3 {
    background: none repeat scroll 0 0 #A21400;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    text-align: left;
    text-transform: uppercase;
    width: auto;
}
#left_nav ul {
    color: #999999;
    font-size: 12px;
    font-weight: normal;
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
    width: auto;
}
#left_nav ul li {
    border-bottom: 1px solid #EEEEEE;
    margin: 0;
    padding: 7px 0;
}
#left_nav ul li a {
    background: url("http://www.mcldirect.com/v/vspfiles/templates/wds/images/left_aero.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #484848;
    display: inline-block;
    font-weight: normal;
    margin-left: 8px;
    padding: 0 6px 0 10px;
    text-decoration: none;
    width: 160px;
}
#display_promotions_999 {
    float: left;
    margin: 0;
    padding: 15px 0;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
#display_promotions {
    float: left;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
#left_nav ul li:hover, #left_nav ul li.nav_selected {
    background: none repeat scroll 0 0 #EEEEEE;
}
#content_area {
    float: right;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 773px;
}
.RightBox_mn
{	width:100%; float:left; margin:0px; padding:01px; list-style:none;
}
.RightBox_mn li
{	width:241px; float:left; margin:0px 15px 15px 0px; padding:0px; list-style:none; border:3px solid #CCC; 
	-webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;
}
.RightBox_mn li.RightBox_mn_last
{	margin-right:0px;
}
.RightBox_mn li span
{	width:200px;
}
.RightBox_mn li span img
{	width:100%; -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px; float:left;
border-top-right-radius: 5px;
}
.RightBox_mn li h3
{	 width:231px; float:left; margin:0px; padding:0px; text-align:center;
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px; padding:8px 5px;
}
.RightBox_mn li h3 a {
    background: none repeat scroll 0 0 #A21400;
    border-radius: 9px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 35px;
    width: 200px;
}